<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css">
    <link rel="stylesheet" href="../estilos/login.css">
    <title>SyoBurguer - Login / Registrar</title>
    <style>
        input[type=submit] {
            background-color: #D93735;
            color: #FFF;
            font-size: 12px;
            padding: 10px 45px;
            border: 1px solid transparent;
            border-radius: 8px;
            font-weight: 600;
            letter-spacing: 0.5px;
            text-transform: uppercase;
            margin-top: 10px;
            cursor: pointer;
        }
    </style>
</head>

<body>
    <div class="container" id="container">
        <div class="form-container sign-up">
            <form onsubmit="register()">
                <h1>Criar conta</h1>
                <input type="text" placeholder="Nome" id="nome" required>
                <input type="number" placeholder="CPF" id="cpf" required>
                <input type="email" placeholder="Email" id="email" required>
                <input type="password" placeholder="Senha" id="senha" required>
                <input value="Criar" type="submit">
            </form>
        </div>
        <div class="form-container sign-in">
            <form onsubmit="login()">
                <h1>Entrar na conta</h1>
                <input type="email" placeholder="Email" id="emailLg" required>
                <input type="password" placeholder="Senha" id="senhaLg" required>
                <a href="#">Esqueceu a senha?</a>
                <input value="Conecte-se" type="submit">
            </form>
        </div>
        <div class="toggle-container">
            <div class="toggle">
                <div class="toggle-panel toggle-left">
                    <h1>Bem-vindo de volta!</h1>
                    <p>Insira seus dados pessoais para usar todos os recursos da SyoBurguer</p>
                    <button class="hidden" id="login">Entrar</button>
                </div>
                <div class="toggle-panel toggle-right">
                    <h1>Olá, Cliente!</h1>
                    <p>Registre-se com seus dados pessoais para usar todos os recursos da SyoBurguer</p>
                    <button class="hidden" id="register">Cadastrar-se</button>
                </div>
            </div>
        </div>
    </div>

    <script src="../script/login.js"></script>
</body>
</html>